Foreman - Bug #1511

EPEL repo has changed
02/28/2012 07:00 AM - Ohad Levy

Status:
Priority:
Assignee:

Category:

Target version:

Closed

Normal

Ohad Levy

Unattended installations
1.0

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Associated revisions

Revision 91f087cd - 02/28/2012 07:05 AM - Ohad Levy
fixes #1511 - EPEL repo has changed

History

#1 - 02/28/2012 07:49 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 91f

05/12/2024

f410ffcfa74

78a4927.

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/91f087cd0ae9df410ffcfa74aa81d26ae78a4927
http://www.tcpdf.org

